@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image:url(imagens/bg.png);
	background-repeat:repeat-x;
	background-position: top;
	background-color: #e9d68c;
}

div.conteudo{
	background-image:url(images/index_15.jpg);
	background-repeat:repeat-y;
	width:475px;
	min-height:320px;
	padding-left:15px;
	padding-right:15px;
	font-family:Verdana;
	
	}
	
div.menu{
	background-image:url(images/index_14.jpg);
	background-repeat:no-repeat;
	width:167px;
	height:263px;
	
	}